Avatar

Bug in version 2.4.15 (Bugs)

by Rövarn ⌂ @, Friday, December 07, 2018, 09:50 (105 days ago)

I have trouble updating to 2.4.15, i had 2.3.4 updated to 2.3.5 finally to 2.4.15.
Now it's not possible to edit posts, backup does not work.

I have tried to do a new installation of 2.4.15, I get the same error...

I have the prefix mlf05_ in the db

[image]

[image]

[image]

Was a reply to this posting in the 2.4-release-thread.

--
Just for fun...
[image]


Complete thread:

 RSS Feed of thread

powered by my little forum